Page MenuHomePhabricator

Update your tool using Wikidata wb_terms at the hackathon
Closed, ResolvedPublic

Description

Session at the Wikimedia Hackathon in Prague dedicated to developers who maintain tools using Wikidata's wb_terms table, and who need help with updating their tool due to the incoming redesign of the table. You can come and meet developers from the Wikidata team who can answer your questions and help you with your tool migration.

When? Friday 17th from 15:00 to 16:00
Where? Wikidata table in the hacking room - number 6, next to the registration desk
Contact: @alaa_wmde / @Lea_Lacroix_WMDE

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 7 2019, 8:25 AM
Addshore moved this task from incoming to in progress on the Wikidata board.Jun 21 2019, 11:37 PM
Ladsgroup closed this task as Resolved.Jan 16 2020, 9:13 AM
Ladsgroup added a subscriber: Ladsgroup.

The hackathon is over.